RubyGems Navigation menu

babel-es6-rails 0.1.0

Adds the Babel transpiler for Sprockets 4 and makes Rails generate ES6 scripts by default.

Versions:

  1. 0.1.0 - May 15, 2016 (7 KB)

Runtime Dependencies (3):

Development Dependencies (2):

  • bundler ~> 1.12
  • rake ~> 10.0
  • Owners:

    Authors:

    • Kramer Campbell

    SHA 256 checksum:

    f5c7dcf2e43e557480fb6ccaf9945f9120d7057e4e35d330e206449e5ceeefd9

    Total downloads 1,731

    For this version 1,731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: